XNVME_FILE-DUMP-SYNC(1)

NAME
xnvme_file-dump-sync - Write a buffer of 'data-nbytes' to file

SYNOPSIS
xnvme_file dump-sync <data-output> [<args>]

DESCRIPTION
Write a buffer of 'data-nbytes' to file

REQUIRED

<data-output>
    Path to data output-file

--data-nbytes NUM
    Data size in bytes

OPTIONAL

[ --iosize NUM ]
    Use given 'NUM' as bs/iosize

[ --direct ]
    Bypass layers

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung